
/*
inline - 100
internal - 10
external - 50
*/


* {
	font-family: "Courier New", monospace;
	font-size: 20px;
	/*css reset*/
	margin: 0;
	padding: 0;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav	{
	background-color: white ;
}

h1	{
	color: brown !important;
	text-align: center;
	font-size: 2rem;
}


#zuitt-motto {
	letter-spacing: 5px;
}

section {
	height: 100vh;
	text-align: center;

}

h2 {
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}

/*class selector*/

bootcamp-learning-list

.offering-item {
	text-transform: uppercase;
}

/*attribute selector 
tagname[attribute]
border-width
border-style
border-color*/

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

/*Adjacent Sibling Selector - allows to select a particular elemen
that immediately follow a sibling element

height and width properties will resize our element

border-radius rounds out the corners of an element. The higher
border-radius the more circular an element becomes*/



#zuitt-motto + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

/*descendant selector*/

#bootcamp-learning-list li {
	color: maroon;
}

/*General Sibling Selector*/
/*h2 ~ a{
	text-decoration: none;
}*/

a {
	text-decoration: none;
}

/*register section*/

form {
	text-align: center;
	background-color: whitesmoke;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	/*position property changes the position of an element base on a certain*/
	position: relative;
	left: 37.25%;
}

/*child selector*/

section > form > label {
	color: rgb(0, 0, 128);
}

/*mini activity*/


button{
	color: white;
	background-color: #cf0053;
	border: 0;
	border-radius: 15px;
	padding: 3px;
	margin-top: 3px;
}